Bug 8651 - [UPDATE REQUEST 2016.1] Krita 3.1.4 -> 3.3.3
: [UPDATE REQUEST 2016.1] Krita 3.1.4 -> 3.3.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-10 11:50 MSK by Andrey Bondrov
Modified: 2018-01-17 09:30 MSK (History)
2 users (show)

See Also:
RPM Package: krita
ISO-related:
Bad POT generating:
Upstream:
andrey.bondrov: qa_verified?


Attachments
ss1 (950.89 KB, image/png)
2018-01-10 17:15 MSK, Vladimir Potapov
Details
ss2 (928.84 KB, image/png)
2018-01-10 17:16 MSK, Vladimir Potapov
Details
ss3 (914.81 KB, image/png)
2018-01-10 17:17 MSK, Vladimir Potapov
Details
ss4 (928.55 KB, image/png)
2018-01-10 17:17 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2018-01-10 11:50:36 MSK
New version of Krita was released.
Comment 1 Andrey Bondrov 2018-01-10 11:52:07 MSK
Advisory: "Update Krita to new version 3.3.3"

https://abf.rosalinux.ru/build_lists/2916993
https://abf.rosalinux.ru/build_lists/2916994
Comment 2 Vladimir Potapov 2018-01-10 17:15:51 MSK
Created attachment 4784 [details]
ss1

Translate issue
Comment 3 Vladimir Potapov 2018-01-10 17:16:46 MSK
Created attachment 4785 [details]
ss2
Comment 4 Vladimir Potapov 2018-01-10 17:17:05 MSK
Created attachment 4786 [details]
ss3
Comment 5 Vladimir Potapov 2018-01-10 17:17:19 MSK
Created attachment 4787 [details]
ss4
Comment 6 VictorR2007 2018-01-11 15:50:43 MSK
Updated Russian translate

https://abf.rosalinux.ru/build_lists/2917062
https://abf.rosalinux.ru/build_lists/2917063
Comment 7 Vladimir Potapov 2018-01-12 11:38:44 MSK
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2018-01-16 07:47:53 MSK
krita-3.3.3-2
https://abf.rosalinux.ru/build_lists/2917062
https://abf.rosalinux.ru/build_lists/2917063
******************************** Advisory *******************************
Update Krita to new version 3.3.3
*************************************************************************
QA Verified
Comment 9 Vladimir Potapov 2018-01-16 07:48:11 MSK
Please, if possible, build it for 2014.1!
Comment 10 Andrey Bondrov 2018-01-16 17:21:22 MSK
(In reply to comment #9)
> Please, if possible, build it for 2014.1!

Please give a quick test for rosa2014.1 packages:

krita:
https://abf.rosalinux.ru/build_lists/2917299
https://abf.rosalinux.ru/build_lists/2917300

calligra:
https://abf.rosalinux.ru/build_lists/2917311
https://abf.rosalinux.ru/build_lists/2917312

If they seems to work, I'll create proper containers for full testing.